# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'cwllogger/version'

Gem::Specification.new do |spec|
  spec.name          = "cwllogger"
  spec.version       = CWLLogger::VERSION
  spec.authors       = ["Alan Johnson"]
  spec.email         = ["alan.johnson@gmail.com"]

  spec.summary       = %q{cwllogger logs from Ruby with json data, suitable for use with Amazon CloudWatch Logs}
  spec.homepage      = "https://github.com/ElasticProjects/cwllogger-ruby"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.13"
  spec.add_development_dependency "rake", "~> 10.0"
end
